.product-thumb img{-moz-transition: all 0.4s;-webkit-transition: all 0.4s;transition: all 0.4s;}
.product-thumb img:hover{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
.product-thumb .button-group button{float:none;}
.product-thumb .button-group{border:none !important;background:none !important;}
.functional-buttons{margin:20px 0;}
.functional-buttons button{width:20% !important;}
@media (min-width: 1280px) {
    button[onclick^="cart"] i{display:none;}
}
.quickview-button{ display:none !important; }